.line-login {
    display: block;
    width: 303px;
    height: 88px;
    background-image: url("./oauth/images/btn_login_base.png");
    background-size: cover;
    background-repeat: no-repeat;
    text-indent: -9999px; /* テキストを隠す */

    /* 画像のサイズを調整して中央寄せ */
    background-size: 60% auto;
    margin: 0 auto;
    background-position: center;

    border: none;
    cursor: pointer;
    padding: 0;
    background-color: transparent;
}
.line-login:hover {
    background-image: url("./oauth/images/btn_login_hover.png");
}
.line-login:active {
    background-image: url("./oauth/images/btn_login_press.png");
}
